1. yukiyuli's Avatar
    After upgrade to OS 7.1 leak, i can no more use BBM 6.1.0.25 Beta, the error message is unable to find an application that matches your device and code line. anybody else have this problem?
    11-28-11 03:33 AM
  2. ifraser's Avatar
    Yep, Download the app from the nice helpfull furum members website rroyy.com

    Use your original reg code, or if like me you might have to request a new one.
    11-28-11 05:02 AM
LINK TO POST COPIED TO CLIPBOARD